FROM tiangolo/uvicorn-gunicorn-fastapi:python3.7

RUN ["pip", "install", "aiofiles", "jinja2" ]

COPY ./app /app
COPY ./node_modules /node_modules
COPY ./bower_components /bower_components
COPY ./static /static
